.component.scoreboard .slick-arrow .sr-only,
.component.banner > div .sr-only,
.component.featuredathlete  > div .sr-only { color:#fff }

.component.featuredathlete .archive-btn { color:#fff; border-color:#fff }
.component.featuredathlete .site-name,
.component.featuredathlete .sub-heading { color:#fff }

.section.footer .footer-address { text-shadow:1px 1px  #000 }

.component.newsrotator .mod-news-rotator { background:#fff }

@media only screen and (min-width: 992px) {

.component.newsrotator .mod-news-rotator .controls { padding:0.5rem }
.mod-news-rotator.style2 .controls { padding:0.5rem 1.2rem!important }
.mod-news-rotator.style2 .control { padding:0 5px!important }
.mod-news-rotator.style2 .control:focus:after,
.mod-news-rotator.style2 .control.active:after { content:""; position:absolute; left:0; top:0; bottom:0; right:0; border:5px solid var(--color-secondary); background:rgba(200,16,46, 0.7)}

.navbar-primary .dropdown-menu .sportmenu-row-link { font-size:0.85rem; padding:0.25rem 0.35rem !important }

}